r-essentials

R
6
1.0.0

Files

Loading...

Readme.md

R 3.2 with essentials packages installed:

  • assertthat (v. 0.1)
  • bitops (v. 1.0-6)
  • car (v. 2.1-4)
  • caret (v. 6.0-73)
  • colorspace (v. 1.3-2)
  • data.table (v. 1.10.4)
  • dichromat (v. 2.0-0)
  • evaluate (v. 0.10)
  • foreach (v. 1.4.3)
  • ggplot2 (v. 2.2.1)
  • glmnet (v. 2.0-5)
  • gtable (v. 0.2.0)
  • highr (v. 0.6)
  • iterators (v. 1.0.8)
  • knitr (v. 1.15.1)
  • labeling (v. 0.3)
  • lazyeval (v. 0.2.0)
  • lme4 (v. 1.1-12)
  • lmtest (v. 0.9-35)
  • markdown (v. 0.7.7)
  • MatrixModels (v. 0.4-1)
  • mgcv (v. 1.8-17)
  • mime (v. 0.5)
  • minqa (v. 1.2.4)
  • ModelMetrics (v. 1.1.0)
  • munsell (v. 0.4.3)
  • nloptr (v. 1.0.4)
  • pbkrtest (v. 0.4-7)
  • plyr (v. 1.8.4)
  • quantmod (v. 0.4-7)
  • quantreg (v. 5.29)
  • RColorBrewer (v. 1.1-2)
  • Rcpp (v. 0.12.10)
  • RcppEigen (v. 0.3.2.9.1)
  • RCurl (v. 1.95-4.8)
  • reshape2 (v. 1.4.2)
  • scales (v. 0.4.1)
  • SparseM (v. 1.76)
  • stringr (v. 1.2.0)
  • survival (v. 2.41-2)
  • tibble (v. 1.2)
  • TTR (v. 0.23-1)
  • vcd (v. 1.4-3)
  • xts (v. 0.9-7)
  • yaml (v. 2.1.14)
  • zoo (v. 1.7-14)

Changelog

This project provides no changelog